MediaWiki:Common.css

提供: MeryWiki
2016年6月11日 (土) 11:25時点におけるAdmin (トーク | 投稿記録)による版
ナビゲーションに移動 検索に移動

注意: 保存後、変更を確認するにはブラウザーのキャッシュを消去する必要がある場合があります。

  • Firefox / Safari: Shift を押しながら 再読み込み をクリックするか、Ctrl-F5 または Ctrl-R を押してください (Mac では ⌘-R)
  • Google Chrome: Ctrl-Shift-R を押してください (Mac では ⌘-Shift-R)
  • Microsoft Edge: Ctrl を押しながら 最新の情報に更新 をクリックするか、Ctrl-F5 を押してください。
/* ここに書いたCSSはすべての外装に反映されます */
@font-face{ 
    font-family: "mplus-1c";
    src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-regular.eot");
    src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-regular.eot?#iefix") format("embedded-opentype"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-regular.woff") format("woff"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-regular.ttf") format("truetype");
    font-weight: normal;
}
@font-face{ 
    font-family: "mplus-1c";
    src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-bold.eot");
    src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-bold.eot?#iefix") format("embedded-opentype"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-bold.woff") format("woff"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-bold.ttf") format("truetype");
    font-weight: bold;
}
@font-face{ 
    font-family: "mplus-1m";
    src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1m-regular.eot");
    src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1m-regular.eot?#iefix") format("embedded-opentype"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1m-regular.woff") format("woff"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1m-regular.ttf") format("truetype");
    font-weight: normal;
}
@font-face{ 
    font-family: "mplus-1m";
    src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1m-bold.eot");
    src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1m-bold.eot?#iefix") format("embedded-opentype"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1m-bold.woff") format("woff"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1m-bold.ttf") format("truetype");
    font-weight: bold;
}
html, body {
    font-family: "mplus-1c", "Helvetica Neue", "Arial", sans-serif;
    line-height: 1.6;
}
body.page-メインページ h1.firstHeading {
    display: none;
}
h1 {
    font-size: 140% !important;
    margin: 20px 0 8px 0 !important;
}
h2 {
    font-size: 120% !important;
    margin: 20px 0 8px 0 !important;
}
h3 {
    font-size: 100% !important;
    margin: 20px 0 8px 0 !important;
}
h4 {
    font-size: 100% !important;
    margin: 20px 0 8px 0 !important;
}
h5 {
    font-size: 108% !important;
    margin: 20px 0 8px 0 !important;
}
h6 {
    font-size: 100% !important;
    margin: 20px 0 8px 0 !important;
}
textarea {
    font-family: "Anafranil" !important;
    font-size: 10pt;
}
.mw-body .mw-editsection,
.mw-body .mw-editsection-like,
.mw-body h1,
.mw-body h2,
.mw-body #toc h2,
.mw-body .toc h2 {
    font-family: "mplus-1c", "Helvetica Neue", "Arial", sans-serif;
}
.mw-headline {
    font-weight: bold;
}
pre,
code,
tt,
kbd,
samp,
.mw-code,
.mw-geshi pre {
    font-family: "mplus-1m", "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace !important;
}
.thumbborder {
    border: none ! important;
    box-shadow: 2px 2px 4px #999;
}
.portal h5 {
    display: none;
}
#ca-talk {
    display: none;
}
#ca-viewsource {
    display: none;
}
#ca-history {
    display: none;
}
#footer-info-lastmod {
    display: none;
}
#footer-info-viewcount {
    display: none;
}
#footer-places-privacy {
    display: none;
}
#footer-places-about {
    display: none;
}
#footer-places-disclaimer {
    display: none;
}
スポンサーリンク